{% extends "base.html.twig" %}

{% block title %}Edition d'une annonce{% endblock %}

{% form_theme form 'ad/_collection.html.twig' %}

{% block body %}

 <div class="container">
        <h1>Modification de l'annonce : {{ ad.title }}</h1>

       {{form_start(form)}}
      
            {{form_widget(form)}}

       <button type="submit" class="btn btn-primary">Enregistrer les modifications</button>

       {{form_end(form)}}

    </div>

{% endblock %}

{% block javascripts %}
    <script src="{{ asset('build/js/add.js')}}"></script>
{% endblock %}